<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.romanianpack"
       name="[COLOR lime]MRSP[/COLOR]"
       version="1.1.84"
       provider-name="[COLOR lime]Sarsailă,apoyotech[/COLOR]">
 <requires>
      <import addon="xbmc.python" version="3.0.1"/> 
      <import addon="script.module.resolveurl" />
</requires>
  <extension point="xbmc.python.pluginsource"
            library="default.py">
        <provides>video</provides>
  </extension>
  <extension point="kodi.context.item">
    <menu id="kodi.core.main">
        <item library="resources/lib/context.py">
            <label>Play with MRSP</label>
            <visible>!String.StartsWith(ListItem.path,plugin://plugin.video.romanianpack/)+[String.IsEqual(ListItem.dbtype,episode)|String.IsEqual(ListItem.dbtype,movie)]</visible>
        </item>
    </menu>
</extension>
  <extension point="xbmc.service" name="mrsp.service" library="service.py" />
  <extension point="xbmc.addon.metadata">
    <summary>Site-uri cu filme subtitrate in limba romana</summary>
    <description>Colectie de site-uri cu filme si seriale traduse in limba romana</description>
    <platform>all</platform>
    <disclaimer lang="en">The author of this addon do not host any of the content which is found and have no affiliation with any of the content providers. This addon simply searches websites for content. Use at your own risk!</disclaimer>
    <disclaimer lang="ro">Autorul acestui supliment nu găzduiește conținutul găsit și nu are nicio legătură cu furnizorii de conținut. Acest supliment doar caută conținutul furnizat de site-uri web. Folosiți-l pe propria răspundere!</disclaimer>
    <news></news>
    <assets>
        <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
